Archive:SEP sesam OS and database support matrix 3.6

From SEPsesam
(Redirected from SEP sesam OS and database support matrix 3.6)
Redirect page
Jump to: navigation, search

SEP sesam backup Server and Clients

Versions older than 3.6
The latest SEP sesam version to be used for each OS is listed. SEP assures that the listed version works together with 3.6 Sesam Server, i.e. a SLES7 client running version V3.4 will be backed up by a SEP sesam server V3.6. No new functions will be implemented for versions prior to V3.6, but support and bug fixes will still be available.
OS Client Server RDS GUI
Linux
SLES7 ( i386 ) 3.4 3.4
SLES8 ( i386 ) 3.6 3.6 3.6 3.6
SLES9 ( i386,x86-64,ppc ) 3.6 3.6 3.6 3.6
SLES10 ( i386,x86-64 ) 3.6 3.6 3.6 3.6
SLES11 ( i386,x86-64 ) 3.6 3.6 3.6 3.6
OES1 ( i386,x86-64 ) 3.6 3.6 3.6 3.6
OES2 ( i386,x86-64 ) 3.6 3.6 3.6 3.6
RHEL4 ( i386 ) 3.6 3.6 3.6 3.6
RHEL5 i386,x86-64 3.6 3.6 3.6 3.6
CentOS 4 ( i386,x86-64 ) 3.6 3.6 3.6 3.6
CentOS 5 ( i386,x86-64 ) 3.6 3.6 3.6 3.6
Ubuntu 07/10 ( i386 ) 3.6 3.6 3.6 3.6
Ubuntu 08/04 ( i386,x86-64 ) 3.6 3.6 3.6 3.6
Ubuntu 08/10 ( i386,x86-64 ) 3.6 3.6 3.6 3.6
Ubuntu 10/04 ( i386,x86-64 ) 3.6 3.6 3.6 3.6
Debian Etch ( i386,x86-64 ) 3.6 3.6 3.6 3.6
Debian Lenny ( i386,x86-64 ) 3.6 3.6 3.6 3.6
Univention UCS 2.0 ( i386,x86-64 ) 3.6 3.6 3.6 3.6
Univention UCS 2.2 ( i386,x86-64 ) 3.6 3.6 3.6 3.6
IPBrick ( i386,x86-64 ) 3.6 3.6 3.6 3.6
Other (unsupported) 3.6 3.6 3.6 3.6
Windows
Windows NT 3.2
Windows 2000 3.4
Windows 2003 (x86,x64) 3.6 3.6 3.6 3.6
Windows 2003 R2 (x86,x64) 3.6 3.6 3.6 3.6
Windows 2008 (x86,x64) 3.6 3.6 3.6 3.6
Windows 2008 R2 (x64) 3.6 3.6 3.6 3.6
Windows XP (x86,x64) 3.6 3.6 3.6 3.6
Windows Vista (x86,x64) 3.6 3.6
Windows 7 (x86,x64) 3.6 3.6 3.6 3.6
Solaris
Solaris 7 ( sparc ) 3.0
Solaris 8 ( sparc ) 3.0
Solaris 9 ( sparc,i386 ) 3.6 3.6 3.6 3.6
Solaris 10 ( sparc ) 3.6 3.6 3.6 3.6
AIX
AIX 4.3 3.0
AIX 5.x 3.6 3.6
HP-UX
HP-UX 10 risc
HP-UX 11 risc
NetWare
NetWare 5.1 i386
NetWare 6.x i386
Other
Tru64 5.x alpha
SINIX 5.44 mips
FreeBSD 5 i386
SCO-UX i386 i386
VMS alpha
PowerMAXOS i386

Note

SEP provides generic tar ball (.tgz) installation kits for Linux based on glibc 2.0-2-4 on i386/x86-64: They can be used for almost all Linux distributions but there is no guarantee that they work in all cases. Support is available on a best effort basis.

SEP sesam bare system recovery

Client
Recovery of a SEP sesam client computer
Server
Recovery of the SEP sesam server

Note

BSR for Windows is not available for Sesam ONE

Client Server
Linux
SLES8 i386
SLES9 i386,x86-64
SLES10 i386,x86-64
RHEL4 i386
RHEL5 i386,x86-64
Ubuntu 08/04 i386,x86-64
Debian Etch i386,x86-64
Windows
Windows 2003 x86,x64
Windows 2008 x86,x64
Windows XP x86
Windows Vista x86,x64

SEP sesam database and groupware online backup modules

Oracle

Oracle 9i Oracle 10g Oracle 11g
SLES8 i386
SLES9 i386, x86-64 i386, x86-64
SLES10 i386, x86-64 i386, x86-64 i386, x86-64
RHEL4 i386
RHEL5 i386, x86-64 i386, x86-64 i386, x86-64
Etch i386* i386*, x64-64 i386, x86-64
Solaris 9 sparc sparc
Solaris 10 sparc sparc i386, x86-64
AIX 5.x ppc ppc i386, x86-64
Tru64 alpha
Windows 2000 x86 x86
Windows 2003 x86,x64 x86,x64 x86,x64
Windows 2008 x86,x64 x86,x64 x86,x64
Windows XP x86 x86 x86

SAP R/3

SAP R/3 Oracle 10g SAP R/3 MaxDB 7.6
SLES8 i386
SLES9 i386, x86-64 i386,x86-64,ppc
SLES10 i386, x86-64 i386,x86-64,ppc
RHEL4 i386 i386
RHEL5 i386, x86-64 i386, x86-64
AIX 5.x ppc
Windows 2000 x86
Windows 2003 x86, x64

MAX-DB

MaxDB 7.2 - 7.6
SLES8 i386
SLES9 i386, x86-64
SLES10 i386, x86-64
RHEL4 i386
RHEL5 i386, x86-64


Ingres

Ingres 9.2
SLES9 i386, x86-64
SLES10 i386, x86-64
RHEL4 i386
RHEL5 i386, x86-64
Debian Lenny i386, x86-64

Informix

Informix 7 Informix 9 Informix 10 Informix 11
SLES9 i386 i386 i386
SLES10 i386 i386 i386
RHEL4 i386 i386 i386
RHEL5 i386 i386 i386

IBM DB2

DB2 UDB 8 DB2 UDB 9
SLES9 i386 i386
SLES10 i386 i386
RHEL4 i386 i386
RHEL5 i386 i386

MS-SQL

MS-SQL 2000 MS-SQL 2005 MS-SQL 2008
Windows 2000 x86 x86
Windows 2003 x86,x86-64 x86,x86-64 x86,x86-64
Windows 2008 x86,x86-64 x86,x86-64 x86,x86-64
Windows XP x86,x86-64 x86,x86-64 x86,x86-64


MySQL

MySQL 4 MySQL 5
SLES8 i386, x86-64 i386, x86-64
SLES9 i386, x86-64 i386, x86-64
SLES10 i386, x86-64 i386, x86-64
SLES11 i386, x86-64 i386, x86-64
RHEL4 i386, x86-64 i386, x86-64
RHEL5 i386, x86-64 i386, x86-64
Univention UCS 2.2 i386, x86-64 i386, x86-64

PostgreSQL

PostgreSQL 7 PostgreSQL 8 Enterprise DB 8.3
SLES8 i386 i386
SLES9 i386, x86-64 i386, x86-64 i386, x86-64
SLES10 i386, x86-64 i386, x86-64 i386, x86-64
SLES11 i386, x86-64 i386, x86-64 i386, x86-64
RHEL4 i386 i386
RHEL5 i386, x86-64 i386, x86-64 i386, x86-64
Univention UCS 2.2 i386, x86-64 i386, x86-64 i386, x86-64

Groupware and Mail backup modules

MS-Exchange

MS-Exchange 5.5 MS-Exchange 2000 MS-Exchange 2003 MS-Exchange 2007
Windows 2000 x86 x86
Windows 2003 x86 x86,x64 x64
Windows 2008 x64


Lotus Domino Server

Notes 6 Notes 7 Notes 8
SLES9 i386 i386
SLES10 i386 i386 i386
RHEL4 i386 i386
RHEL5 i386 i386 i386
Solaris 10 sparc
Windows 2003 x86 x86 x86

Scalix

Scalix 10 Scalix 11.2/11.3 Scalix 11.4
SLES9 i386 i386 i386
SLES10 i386 i386 i386
RHEL4 i386 i386 i386
RHEL5 i386 i386 i386
Univention UCS 2.2 i386, x86-64 i386, x86-64

Open-Xchange

Open-Xchange 5 Open-Xchange 6
SLES9 i386
SLES10 i386 i386, x86-64
SLES11 i386, x86-64
RHEL4 i386 i386, x86-64
RHEL5 i386 i386, x86-64
Univention UCS 2.2 i386 i386, x86-64

Groupwise

GW 5.x GW 6.x GW 7.x GW 8.x
Linux-OES1 i386 i386 i386 i386
Linux-OES2 i386 i386 i386 i386
NetWare 6.5
NetWare 7

SUSE Linux Open Xchange

SLOX 4.x
SLOX 4.x i386

Zarafa

(Standard, Professional and Enterprise Edition)

Zarafa 5.20 Zarafa 6.XX
SLES9 i386 i386
SLES10 i386 i386
RHEL4 i386 i386
RHEL5 i386 i386
Etch i386 i386
Ubuntu i386 i386
Univention UCS 2.2 i386 i386

Note Single mailbox backup for Zarafa Community Edition is not supported, because of Zarafa license restrictions

openLDAP

openLDAP 2.3. openLDAP 2.4.
SLES9 i386 i386
SLES10 i386 i386
RHEL4 i386 i386
RHEL5 i386 i386
Etch i386 i386
Ubuntu i386 i386
Univention UCS 2.2 i386 i386

SEP sesam VM extensions

VMware

VCB ESX Server
ESX 3.5 x x
ESXi 3.5 x
ESX 4.0 (vSphere) x x
ESXi 4.0 (vSphere) x